@charset "utf-8";
body {
    font-family: 'americantypewriter';
	/*font-size: 14px;
	line-height:18px;*/
	color: #000;
	/*background-color:#000;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:no-repeat;*/
	font-size: 16px; font-weight: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
p, h1, h2, div{max-height: 999999px;}
#content{	width:980px;	margin:0 auto;}
.navLR{	margin:0 22px; }
.borR{border-right:1px #000 solid; height: 240px;}


@font-face {
    font-family: 'Simplifica';
    src: url('../font/SIMPLIFICATypeface.woff') format('woff'),
         url('../font/SIMPLIFICATypeface.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LondonFill';
    src: url('../font/LondonFill.woff') format('woff'),
         url('../font/LondonFill.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'americantypewriter';
    src: url('../font/americantypewriter.woff') format('woff'),
         url('../font/americantypewriter.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cour';
    src: url('../font/cour.woff') format('woff'),
         url('../font/cour.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

html,
body {
  height: 100%;
  /*background-color: #333;
  font-family: 'Quicksand', sans-serif;
  color: white;*/
}

.b-a, .bar, .bar:before, .bar:after {
  transition: all .25s;
  content: "";
  position: absolute;
  right: 0;
  height: 3px;
  width: 35px;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 1.00);

}

.menu-collapsed {
  transition: all .25s;
  position: fixed;
  top: 10px;
  right: 9px;
  height: 36px;
  width: 100%;/*36px;*/
  z-index: 99;
  cursor: pointer;
}
.menu-collapsed ul {
  transition: all 0s;
  position: fixed;
  left: -9000px;
}

.bar {
  position: fixed;
	/*width: 100%;*/
  right: 70px;
  top: 100px;
	box-shadow: 2px 2px 5px;
}
.bar:before {
  top: -8px;
}
.bar:after {
  top: 8px;
}

.b-a-expanded, .menu-expanded .bar:before, .menu-expanded .bar:after {
  transition: all .25s;
  top: -0px;
}

.menu-expanded {
  transition: all .25s;
  text-align: center;
  line-height: 50px;
  height: 100%;
  width: 30%;
  border-radius: 0px;
  top: 0;
  right: 0;
  /**/background-color: rgba(52, 82, 56, 0.95);
	font-family: 'Simplifica'; letter-spacing: 5px;
}
.menu-expanded ul {
  transition: all 0s;
  position: relative;
  left: 0;
  z-index: 2;
}
.menu-expanded ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}	
.menu-expanded a {
  transition: all .15s;
  text-decoration: none;
  font-size: 2em;
  padding: 0px;
  color: #fff;
  display: block;
}
.menu-expanded a:hover {
  background-color: rgba(255, 255, 255, 0.8);
  transition: all .15s;
  letter-spacing: 2px;
  color: #345238;
  border: 1px solid rgba(255, 255, 255, 0.15);
}
.menu-expanded .bar {
  background-color: transparent;
  transition: all .25s;
}
.menu-expanded .bar:before {
  transform: rotate(45deg);
}
.menu-expanded .bar:after {
  transform: rotate(-45deg);
}

.row {
  padding-top: 150px;
}

.specialFont{}
.specialFontThai{}
h1 {
	font-family: "LondonFill";
	color: #c49a6c;
	letter-spacing: 4px;
	font-size: 24px;
}
h1.h1, h1.h1Black, h1.h1GoldDark { font-size: 24px; padding: 0 0 0px 0;}
h1.h1 {color:#F15B22;}
h1.h1Black {color:#FFF;}
h1.h1GoldDark { font-size: 100px; color:#f15d22;}

h3 {  color: #999;}

p {
  line-height: 160%;
  letter-spacing: 1px;
}

		img.logoBig {
		  width: 600px;
		  position: absolute;
		  top: 50%;
		  left: 50%;
		  transform: translate(-50%, -50%);
		}

		.image-source-link {
			color: #98C3D1;
		}

		.mfp-with-zoom .mfp-container,
		.mfp-with-zoom.mfp-bg {
			opacity: 0;
			-webkit-backface-visibility: hidden;
			/* ideally, transition speed should match zoom duration */
			-webkit-transition: all 0.3s ease-out; 
			-moz-transition: all 0.3s ease-out; 
			-o-transition: all 0.3s ease-out; 
			transition: all 0.3s ease-out;
		}

		.mfp-with-zoom.mfp-ready .mfp-container {
				opacity: 1;
		}
		.mfp-with-zoom.mfp-ready.mfp-bg {
				opacity: 0.8;
		}

		.mfp-with-zoom.mfp-removing .mfp-container, 
		.mfp-with-zoom.mfp-removing.mfp-bg {
			opacity: 0;
		}
		.show-mobile{	display:none;	}



.br1,.br2,.br3,.br4{	display:none;	}
.logoContent{
  position: absolute;
	/*top: -50px;*/
	z-index: 3;
	width: 100%;
}

header{ padding: 50px 0 0 50px; width: 100%; position:fixed; z-index: 5;}
.bgContact-Dark{background-image: url("../images/bgContact-Dark.jpg"); background-position: top center; color: #FFF;  }
.bgContact{background-image: url("../images/bgContact.jpg"); background-position: top center; color: #FFF; padding-bottom: 100px;  }
.bgWhiteGold{background-image: url("../images/bgWhiteGold.jpg"); background-position: top center; color: #000;  }
.bgGold{background-image: url("../images/bgGold.jpg"); background-position: top center; padding: 30px 0; color: #000;  }
.bgDarkBlack{background-image: url("../images/bgDark.jpg"); background-position: top center; padding-bottom: 100px; }
.bgAbout{background-color: #FFF; }
.bgWhite{background-color: #FFF; padding: 30px 0; }
.bgGreen{background-color: #4d6353; padding: 30px 0; color: #FFF; }
.bgLightGreen{background-color: #c4c7c1; padding: 30px 0; color: #000; }
.bgGrey{background-color: #cfcdcd; padding: 30px 0; color: #000; }

.bgBlack{background-color: #231f20; padding: 30px 0; }
.backtotop{ position: fixed; bottom: 5px; right: 5px;}
.container{ color:#FFF;}
.normalSPC{padding: 70px 0;}
.img100{ width: 100%; }
.img90{ width: 95%; }
.btMenu{width: 95%;}
.logo{ margin: 400px 0 50px 50px; }
.txtGold{color:#F15B22;}
.icoDown{margin-bottom: -50px;}
.row{ padding-top: 0px;}
.boxW{width: 82px;}
.bgBlack{background: url("../images/bgBlack.png"); }
.icoSocial{width: 25px;}

.contact_txt{width: 441px; }
.footer1{width: 401px;}
.footer2{width: 524px;}
.menutxt{width: 507px;}
.txtSetMenu1{width: 562px;}
.deli{width: 340px;}
.deli3{width: 480px;}
.foot{width: 363px;}
.descfont{ font-family: 'Courier'; font-size: 20px; line-height: 24px; font-weight: bold;}
.descfont2{ font-family: 'Charter'; font-size: 28px; line-height: 40px; font-weight: bold;}
.descfont3{ font-family: 'Charter'; font-size: 32px; line-height: 56px; font-weight: bold;}

/*------- Muummaam -------------*/
#alertbox{position: absolute; margin: 0 auto; padding: 15px; z-index: 9999; background-color: #4d6353; font-size: 24px; color: #FFF; font-weight: bold; text-align: center; width: 100%;}
.fontNav{font-family: 'Simplifica'; letter-spacing: 5px; font-size: 20px; }
.fontTitle{font-family: 'LondonFill'; letter-spacing: 5px; font-size: 26px; }
.fontFootTi{font-family: 'LondonFill'; letter-spacing: 5px; font-size: 18px; color:#345238; }
.fontCour{font-family: 'cour'; letter-spacing: 0px; font-size: 14px; }
.fontDesc{font-family: 'americantypewriter'; letter-spacing: 0px; font-size: 16px; }
.txtGreen{ color:#345238;}

a{color:#7f6000; }
a:hover{color:#7f6000; text-decoration: underline;}
h1.priva1{font-family: 'Simplifica'; letter-spacing: 5px; font-size: 38px; color: #231f20; font-weight: bold; }
h2.priva2{font-family: 'Simplifica'; letter-spacing: 5px; font-size: 30px; margin: 25px 0 0 0; color: #7f6000; font-weight: bold; }
.priva3{font-family: 'Simplifica'; letter-spacing: 2px; font-size: 20px; line-height: 24px; color: #000;  }
.txtGrey{color: #797d82;}

h2.menuti{font-family: 'americantypewriter'; letter-spacing: 5px; font-size: 20px; margin: 25px 0 0 0; color: #7f6000; font-weight: bold; }
.descmenu{font-family: 'americantypewriter'; letter-spacing: 1px; font-size: 16px; line-height: 18px; color: #000; padding-bottom: 20px;  }
.descmenu2{font-family: 'americantypewriter'; letter-spacing: 1px; font-size: 16px; line-height: 18px; color: #000; padding-bottom: 3px;  }

.txtWhite{color: #FFF;}
h2.specitlti{font-family: 'cour'; letter-spacing: 0px; font-size: 20px; margin: 25px 0 0 0; color: #c49a6c; font-weight: bold; }
.descspecial{font-family: 'cour'; letter-spacing: 0px; font-size: 16px; line-height: 18px; padding-bottom: 20px;  }
/*------- Muummaam -------------*/


#boxRegister{	padding-top:5px;}
.boxRegister, .boxRegister3{	width: 100%; font-family: 'Simplifica'; letter-spacing: 2px; font-style: italic; margin: 10px 0; padding: 5px 5px 5px 10px; font-size: 20px; color: #898989; border: none; background-color: #e4e1dc; }
.boxRegisterBt{background-color:#9e9081; font-family: 'LondonFill'; color: #000; font-style: normal; letter-spacing: 0px;}
.borMap{	border:#CCC 1px solid;	padding:1px;}
.txtBlack{	color:#000;}

